.chartBox {
  position: absolute;
  height: calc(100% - 1rem);
  width: 100%;
  left: 0;
  display: flex;
  flex-direction: column; }
  .chartBox .tip {
    padding-left: 1.1rem;
    margin-bottom: 0px; }
    .chartBox .tip h4 {
      font-size: 1.2rem;
      font-weight: normal;
      display: inline-block;
      margin-bottom: 0;
      margin-right: 5px; }
    .chartBox .tip i {
      vertical-align: top; }
  .chartBox .chartWrap {
    width: 100%;
    flex: 1;
    position: relative;
    padding-top: 36px; }
    .chartBox .chartWrap .total {
      font-size: 20px;
      font-weight: 550;
      position: absolute;
      top: 22px;
      left: 15px; }
      .chartBox .chartWrap .total span {
        font-size: 14px;
        font-weight: normal; }
    .chartBox .chartWrap .chartView {
      width: 100%;
      height: calc(100% - 10px); }

.measuringTableBox .chartWrap, .measuringAreaBox .chartWrap {
  padding-top: 0px; }
